<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6d712ca19747f2d98cdd11e80ce18d55">
  <dict>
    <!--2021-06-21 14:45:03.000-->
    <int key="callWaitingMode">7</int>
    <!--2020-03-28 10:40:03.000-->
    <bool key="carrier_default_volte_switch_on_bool">false</bool>
    <!--2020-03-28 10:40:03.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-06-08 15:37:35.000-->
    <bool key="preferToUseUT">false</bool>
    <!--2020-03-28 10:40:03.000-->
    <int key="utBsfPort">80</int>
    <!--2020-03-28 10:40:03.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2020-03-28 10:40:03.000-->
    <string key="utParamsCfg">0:1</string>
  </dict>
</config>
